Discussions
Create discussion
AuthorizationBearer <token>
In: header
contentstring
Default
"This is a general discussion thread for our course. Feel free to ask questions and share your thoughts!"entity_idstring
Default
"550e8400-e29b-41d4-a716-446655440010"Format
uuidentity_typestring
Default
"course"privacystring
Default
"public"titlestring
Default
"Welcome to the Course Discussion"Response Body
curl -X POST "https://edushade.com/api/v1/admin/discussions" \
-H "Content-Type: application/json" \
-d '{
"content": "This is a general discussion thread for our course. Feel free to ask questions and share your thoughts!",
"entity_id": "550e8400-e29b-41d4-a716-446655440010",
"entity_type": "course",
"privacy": "public",
"title": "Welcome to the Course Discussion"
}'{}Empty
Empty
Empty